#wa-compcolor-jg5z80tu68y0fk {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jqsryt5ncz0j7s {background-color:#1a9ee6;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:15px;}
#wa-compimage-jvedmtsk91qpf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jv4glen655bsc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv4glen655bsc0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv4glen655bsc0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jv4glen655cgqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv4glen655cgqw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv4glen655cgqw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jv4glen755c29s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#101c2d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv4glen755c29s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv4glen755c29s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jv4glen755c2hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#101c2d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv4glen755c2hk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv4glen755c2hk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jv4glen755c3co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:7px 0px 7px 0px;}
#wa-compsubpage-jv4glen755c3co>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv4glen755c3co>.wa-container-vspacer {height:0px;}
#wa-comptext-jg5z80tu7y9ujc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jg5z80tu7y9vs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jln7j9ke601g9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqrgz3uxar423c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jqsre07p90tngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv4gmy8q91y13c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jv4glen67gw3ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv4glen67gw3ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv4glen67gw3ow>.wa-container-vspacer {height:0px;}
#wa-container-jv4glen67gw5hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv4glen67gw5hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv4glen67gw5hc>.wa-container-vspacer {height:0px;}
#wa-container-jv4glen67gw928 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv4glen67gw928>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv4glen67gw928>.wa-container-vspacer {height:0px;}
#wa-container-jv4glen67gwdjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv4glen67gwdjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv4glen67gwdjc>.wa-container-vspacer {height:0px;}
#wa-container-jv4glen67gwh48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv4glen67gwh48>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv4glen67gwh48>.wa-container-vspacer {height:0px;}
#wa-container-jv4gmy8q7hun2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv4gmy8q7hun2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv4gmy8q7hun2o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jv4glen67gw5hc {background-color:#1a9ee6;}
#wa-container-wrapper-jv4glen67gw928 {background-color:#2f2f2f;}
#wa-row-jbec89cu3uxykw>.wa-item-rowspacer {height:30px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewpiw>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqt4>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewraw>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrlk>.wa-item-rowspacer {height:20px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jln7j9ke34ps6w {margin:0px 0px;}
#wa-row-jln7j9ke34ps6w>div {padding: 0px 0px;}
#wa-row-jqmxvpgn8y563c {margin:0px 0px;}
#wa-row-jqmxvpgn8y563c>div {padding: 0px 0px;}
#wa-row-jqmylzv38ylvco>.wa-item-rowspacer {height:25px;}
#wa-row-jqmym3o48ylxy0>.wa-item-rowspacer {height:25px;}
#wa-row-jqrgz3uxalugkg {margin:0px 0px;}
#wa-row-jqrgz3uxalugkg>div {padding: 0px 0px;}
#wa-row-jv4glen6641520 {margin:0px 0px;}
#wa-row-jv4glen6641520>div {padding: 0px 0px;}
#wa-row-jv4glen66415rs {margin:0px 0px;}
#wa-row-jv4glen66415rs>div {padding: 0px 0px;}
#wa-row-jv4glen66416hk {margin:0px 0px;}
#wa-row-jv4glen66416hk>div {padding: 0px 0px;}
#wa-row-jv4glen664183k {margin:0px 0px;}
#wa-row-jv4glen664183k>div {padding: 0px 0px;}
#wa-row-jv4glen66419co {margin:0px 0px;}
#wa-row-jv4glen66419co>div {padding: 0px 0px;}
#wa-row-jv4gmy8q54500g>.wa-item-rowspacer {height:20px;}
#wa-row-jv4gmy8q54516g {margin:0px 0px;}
#wa-row-jv4gmy8q54516g>div {padding: 0px 0px;}
#wa-row-jv4gmy8q5451b4>.wa-item-rowspacer {height:20px;}
#wa-row-jv4gmy8q5451fs {margin:0px 0px;}
#wa-row-jv4gmy8q5451fs>div {padding: 0px 0px;}
#wa-row-jv4gmy8q5451kg>.wa-item-rowspacer {height:50px;}
#wa-row-k3z6n6105z9wgo {margin:0px 0px;}
#wa-row-k3z6n6105z9wgo>div {padding: 0px 0px;}
#wa-sub-container-jqmy69gx74xwu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqmy69gx74xwu0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqmy69gx74xwu0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqmy69gy74xmoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqmy69gy74xmoo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqmy69gy74xmoo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqmy69gz74xtg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqmy69gz74xtg8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqmy69gz74xtg8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqrgz3ux9ku6fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqrgz3ux9ku6fk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqrgz3ux9ku6fk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jqsrdikx95ikd4] .dropdown-menu {background-color:#1a9ee6;}
[id^=wa-compmenu-jqsrdikx95ikd4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqsrdikx95ikd4] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-brand, [id^=wa-compmenu-jqsrdikx95ikd4].navbar-nav li a, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Bitter, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3e8a;}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-nav > .open > a:focus {color:#3d3e8a; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jqsrdikx95ikd4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqsrdikx95ikd4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jqsrdikx95ikd4] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jqsrdikx95ikd4].navbar-fixed-top .navbar {background-color:rgba(26,158,230,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jln7j9ke34ps6w {margin:0px 0px;}
#wa-row-jln7j9ke34ps6w>div {padding: 0px 0px;}
#wa-row-jqmxvpgn8y563c {margin:0px 0px;}
#wa-row-jqmxvpgn8y563c>div {padding: 0px 0px;}
#wa-row-jqrgz3uxalugkg {margin:0px 0px;}
#wa-row-jqrgz3uxalugkg>div {padding: 0px 0px;}
#wa-row-jv4glen6641520 {margin:0px 0px;}
#wa-row-jv4glen6641520>div {padding: 0px 0px;}
#wa-row-jv4glen66415rs {margin:0px 0px;}
#wa-row-jv4glen66415rs>div {padding: 0px 0px;}
#wa-row-jv4glen66416hk {margin:0px 0px;}
#wa-row-jv4glen66416hk>div {padding: 0px 0px;}
#wa-row-jv4glen664183k {margin:0px 0px;}
#wa-row-jv4glen664183k>div {padding: 0px 0px;}
#wa-row-jv4glen66419co {margin:0px 0px;}
#wa-row-jv4glen66419co>div {padding: 0px 0px;}
#wa-row-jv4gmy8q54516g {margin:0px 0px;}
#wa-row-jv4gmy8q54516g>div {padding: 0px 0px;}
#wa-row-jv4gmy8q5451fs {margin:0px 0px;}
#wa-row-jv4gmy8q5451fs>div {padding: 0px 0px;}
#wa-row-k3z6n6105z9wgo {margin:0px 0px;}
#wa-row-k3z6n6105z9wgo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jln7j9ke34ps6w {margin:0px 0px;}
#wa-row-jln7j9ke34ps6w>div {padding: 0px 0px;}
#wa-row-jqmxvpgn8y563c {margin:0px 0px;}
#wa-row-jqmxvpgn8y563c>div {padding: 0px 0px;}
#wa-row-jqrgz3uxalugkg {margin:0px 0px;}
#wa-row-jqrgz3uxalugkg>div {padding: 0px 0px;}
#wa-row-jv4glen6641520 {margin:0px 0px;}
#wa-row-jv4glen6641520>div {padding: 0px 0px;}
#wa-row-jv4glen66415rs {margin:0px 0px;}
#wa-row-jv4glen66415rs>div {padding: 0px 0px;}
#wa-row-jv4glen66416hk {margin:0px 0px;}
#wa-row-jv4glen66416hk>div {padding: 0px 0px;}
#wa-row-jv4glen664183k {margin:0px 0px;}
#wa-row-jv4glen664183k>div {padding: 0px 0px;}
#wa-row-jv4glen66419co {margin:0px 0px;}
#wa-row-jv4glen66419co>div {padding: 0px 0px;}
#wa-row-jv4gmy8q54516g {margin:0px 0px;}
#wa-row-jv4gmy8q54516g>div {padding: 0px 0px;}
#wa-row-jv4gmy8q5451fs {margin:0px 0px;}
#wa-row-jv4gmy8q5451fs>div {padding: 0px 0px;}
#wa-row-k3z6n6105z9wgo {margin:0px 0px;}
#wa-row-k3z6n6105z9wgo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jln7j9ke34ps6w {margin:0px 0px;}
#wa-row-jln7j9ke34ps6w>div {padding: 0px 0px;}
#wa-row-jqmxvpgn8y563c {margin:0px 0px;}
#wa-row-jqmxvpgn8y563c>div {padding: 0px 0px;}
#wa-row-jqrgz3uxalugkg {margin:0px 0px;}
#wa-row-jqrgz3uxalugkg>div {padding: 0px 0px;}
#wa-row-jv4glen6641520 {margin:0px 0px;}
#wa-row-jv4glen6641520>div {padding: 0px 0px;}
#wa-row-jv4glen66415rs {margin:0px 0px;}
#wa-row-jv4glen66415rs>div {padding: 0px 0px;}
#wa-row-jv4glen66416hk {margin:0px 0px;}
#wa-row-jv4glen66416hk>div {padding: 0px 0px;}
#wa-row-jv4glen664183k {margin:0px 0px;}
#wa-row-jv4glen664183k>div {padding: 0px 0px;}
#wa-row-jv4glen66419co {margin:0px 0px;}
#wa-row-jv4glen66419co>div {padding: 0px 0px;}
#wa-row-jv4gmy8q54516g {margin:0px 0px;}
#wa-row-jv4gmy8q54516g>div {padding: 0px 0px;}
#wa-row-jv4gmy8q5451fs {margin:0px 0px;}
#wa-row-jv4gmy8q5451fs>div {padding: 0px 0px;}
#wa-row-k3z6n6105z9wgo {margin:0px 0px;}
#wa-row-k3z6n6105z9wgo>div {padding: 0px 0px;}
}
